<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.springblade.modules.guosen.bussinessuserwithdrawcard.mapper.BussinessUserWithdrawCardMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="bussinessUserWithdrawCardResultMap" type="org.springblade.modules.guosen.bussinessuserwithdrawcard.entity.BussinessUserWithdrawCard">
        <result column="id" property="id"/>
        <result column="create_user" property="createUser"/>
        <result column="create_dept" property="createDept"/>
        <result column="create_time" property="createTime"/>
        <result column="update_user" property="updateUser"/>
        <result column="update_time" property="updateTime"/>
        <result column="status" property="status"/>
        <result column="is_deleted" property="isDeleted"/>
        <result column="user_id" property="userId"/>
        <result column="receiver_bank_code" property="receiverBankCode"/>
        <result column="receiver_account_no" property="receiverAccountNo"/>
        <result column="bank_account_type" property="bankAccountType"/>
        <result column="branch_code" property="branchCode"/>
    </resultMap>


    <select id="selectBussinessUserWithdrawCardPage" resultMap="bussinessUserWithdrawCardResultMap">
        select * from cyzh_bussiness_user_withdraw_card where is_deleted = 0
    </select>

</mapper>
